Saltar al contenido principal
POST
/
media-bridge
/
2026-03
/
{appId}
/
properties
/
{objectType}
/
batch
/
read
Obtener los detalles de varias propiedades
curl --request POST \
  --url https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/batch/read \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "archived": true,
  "dataSensitivity": "highly_sensitive",
  "inputs": [
    {
      "name": "<string>"
    }
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "allowedObjectTypes": [
        {
          "innerId": 123,
          "metaTypeId": 123
        }
      ],
      "calculated": true,
      "canArchive": true,
      "canRestore": true,
      "createdAt": 123,
      "createdUserId": 123,
      "currencyPropertyName": "<string>",
      "dataSensitivity": "high",
      "dateDisplayHint": "absolute",
      "deleted": true,
      "description": "<string>",
      "displayMode": "all_unique_versions",
      "displayOrder": 123,
      "enforceMultivalueUniqueness": true,
      "externalOptions": true,
      "externalOptionsReferenceType": "<string>",
      "favorited": true,
      "favoritedOrder": 123,
      "fieldType": "<string>",
      "formField": true,
      "fromUserId": 123,
      "groupName": "<string>",
      "hasUniqueValue": true,
      "hidden": false,
      "hubspotDefined": true,
      "isCustomizedDefault": true,
      "isMultiValued": true,
      "isPartial": true,
      "label": "<string>",
      "mutableDefinitionNotDeletable": true,
      "name": "<string>",
      "numberDisplayHint": "currency",
      "optionSortStrategy": "ALPHABETICAL",
      "options": [
        {
          "description": "<string>",
          "displayOrder": 123,
          "doubleData": 123,
          "hidden": true,
          "label": "<string>",
          "readOnly": true,
          "value": "<string>"
        }
      ],
      "optionsAreMutable": true,
      "owningAppId": 123,
      "portalId": 123,
      "readOnlyDefinition": true,
      "readOnlyValue": true,
      "referencedObjectType": "ABANDONED_CART",
      "searchTextAnalysisMode": "NONE",
      "searchableInGlobalSearch": true,
      "sensitiveDataCategories": [
        "<string>"
      ],
      "showCurrencySymbol": true,
      "textDisplayHint": "domain_name",
      "type": "bool",
      "updatedAt": 123
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "status": "CANCELED",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

appId
integer<int32>
requerido

El appId de la aplicación del centro multimedia. Es posible tener varias aplicaciones en tu cuenta de desarrollador que utilicen el centro multimedia.

objectType
string
requerido

El tipo de objeto del que se obtendrán las propiedades.

Cuerpo

application/json
archived
boolean
requerido
dataSensitivity
enum<string>
requerido
Opciones disponibles:
highly_sensitive,
non_sensitive,
sensitive
inputs
object[]
requerido

Respuesta

successful operation

completedAt
string<date-time>
requerido
results
object[]
requerido
startedAt
string<date-time>
requerido
status
enum<string>
requerido
Opciones disponibles:
CANCELED,
COMPLETE,
PENDING,
PROCESSING
requestedAt
string<date-time>
Last modified on April 13, 2026